@charset "utf-8";
/* CSS Document */


h1{font-family:Verdana, Geneva, sans-serif; font-size: 18px; font-weight:bold; color:#000;}
h2{font-family:Verdana, Geneva, sans-serif; font-size: 14px; font-weight:bold; color:#000;}
h3{font-family:Verdana, Geneva, sans-serif; font-size: 12px; font-weight:normal; color:#000;}
h4{font-family:Verdana, Geneva, sans-serif; font-size: 12px; font-weight:bold; color:#000;}

h5{font-family:Verdana, Geneva, sans-serif; font-size: 11px; font-weight:normal; color:#000; margin: 2px 0px;}
h6{font-family:Verdana, Geneva, sans-serif; font-size: 14px; font-weight:normal; color:#000; margin: 3px 0px;}


.labelForm{font-family:Verdana, Geneva, sans-serif; font-size: 11px; font-weight:normal; color:#222; padding: 0px 2px;}/*Label Form*/

.red{color:#C00;}
.green{color:#090;}
.blue{color:#06C;}
.clear{color:#FFF;}
.msg{color: #777;}

a{color:#000;}
a:link{text-decoration: none;}
a:visited{text-decoration: none;}
a:hover{text-decoration: underline;}
a:active{text-decoration: underline;}